class ChangeExistingZoomUserSettings < ActiveRecord::DataMigration
  def up
    gateway = ZoomGateway.new

    ZoomUser.find_each do |zu|
      gateway.update_user_settings zu.api_id
    end
  end
end
